body {
    background-color: #405973;
    font: normal 1em / 1.5em BlinkMacSystemFont, -apple-system, 'Segoe UI', roboto, helvetica, arial, sans-serif;
    color:#fff;
 }

h1 {
    padding: 1em;
    font-size: 1.25em;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
 }

h2 {
    padding: 1em;
    font-size: 1.25em;
    text-align: center;
    text-transform: capitalize;
 }

p {
    max-width: 62.5em;
    padding: 2em;
    margin: auto;
 }

#cb {
    position: absolute;
    left: -999em;
 }

label {
    display: block;
    font-size: 1.5em;
    text-align: center;
    text-transform: capitalize;
    cursor: pointer;
 }

label::before {
    content: 'show ';
 }

#cb:checked ~ label::before {
    content: 'hide ';
 }
#cb ~ ul {
    display: none;
 }

#cb:checked ~ ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
 }

ul li {
    width: 33.333%;
    padding:0.5em 1em 0.75em;
    box-sizing: border-box;
 }

ul a {
    display: block;
    color: #fff;
 }

#error-404 {
    text-align: center;
 }

#error-404 a {
    display: inline-block;
    margin-top: 1em;
    font-size: 1.5em;
    color: #fff;
 }
 #gaze {
    background-color: #000;
    background-image: url( /images/gaze.gif );
    background-size: 50%  auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;  
 }

@media ( max-width: 22em ) {
ul li {
    width: 100%;
  }
 }
